.b {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
.b a:link{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
.b a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
.b a:hover{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: underline;
}
.b2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: none;

}
.b2 a:link{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: none;
}
.b2 a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: none;
}
.b2 a:hover{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: underline;
}
.h2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #f6ed48;
	text-decoration: none;
	font-weight: bold;
}
.h2 a:link{
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #f6ed48;
	text-decoration: none;
	font-weight: bold;
}
.h2 a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #f6ed48;
	text-decoration: none;
	font-weight: bold;
}
.h2 a:hover{
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #f6ed48;
	text-decoration: underline;
	font-weight: bold;
}


.bc {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.bc a:link{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: none;
		font-weight: bold;
}
.bc a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: none;
		font-weight: bold;
}
.bc a:hover{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: underline;
		font-weight: bold;
}
.bj{
	border: 1px solid #dcddde;
	
	
}
.h {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #626262;
	text-decoration: none;
}
.h a:link{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #626262;
	text-decoration: none;
}
.h a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #626262;
	text-decoration: none;
}
.h a:hover{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #626262;
	text-decoration: underline;
}
.c {
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #772432;
	text-decoration: none;
	font-weight: bold;
}
.c a:link{
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #772432;
	text-decoration: none;
	font-weight: bold;
}
.c a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #772432;
	text-decoration: none;
	font-weight: bold;
}
.c a:hover{
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #772432;
	text-decoration: underline;
	font-weight: bold;
}
.cc {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #772432;
	text-decoration: none;
	font-weight: bold;
}
.cc a:link{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #772432;
	text-decoration: none;
	font-weight: bold;
}
.cc a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #772432;
	text-decoration: none;
	font-weight: bold;
}
.cc a:hover{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #772432;
	text-decoration: underline;
	font-weight: bold;
}
.lx{
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #626262;
	text-decoration: none;

}
.hg {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #626262;
	text-decoration: underline;
}
.hg a:link{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #626262;
	text-decoration: underline;
}
.hg a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #626262;
	text-decoration: underline;
}
.hg a:hover{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #626262;
	text-decoration: underline;
}
.hd {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #626262;
	text-decoration: underline;
	font-weight: bold;
}
.hd a:link{
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #626262;
	text-decoration: underline;
	font-weight: bold;
}
.hd a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #626262;
	text-decoration: underline;
	font-weight: bold;
}
.hd a:hover{
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #626262;
	text-decoration: underline;
	font-weight: bold;
}

.hp {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #1b1b1b;
	text-decoration: none;
}
.hp a:link{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #1b1b1b;
	text-decoration: none;
}
.hp a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #1b1b1b;
	text-decoration: none;
}
.hp a:hover{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #1b1b1b;
	text-decoration: underline;
}
.b14 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.b14 a:link{
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.b14 a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.b14 a:hover{
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.ccc {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #ad927d;
	text-decoration: none;
	font-weight: bold;
}
.hdd {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 30px;
	color: #626262;
	text-decoration: none;
}
.hdd a:link{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 30px;
	color: #626262;
	text-decoration: none;
}
.hdd a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 30px;
	color: #626262;
	text-decoration: none;
}
.hdd a:hover{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 30px;
	color: #626262;
	text-decoration: none;
}

.hgl {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #0072ff;
	text-decoration: underline;
}
.hgl a:link{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #0072ff;
	text-decoration: underline;
}
.hgl a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #0072ff;
	text-decoration: underline;
}
.hgl a:hover{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #0072ff;
	text-decoration: underline;
}


.yinwe{
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 22px;
	color: #FFF;
	text-decoration: none;
}